#package install dir
debian/tmp/
debian/load-mon-epics/

#package build cruft
debian/*.postinst*
debian/*.postrm*
debian/*.prerm*
debian/*.substvars
debian/debhelper-build-stamp
debian/.debhelper/
debian/files
debian/*.debhelper*

#python bits
*.pyo
*.pyc
__pycache__

#binary bits
*.a
*.so
*.so.*
*.dll
*.lib

#editor files
*.swp
*~
*.bak
.idea